<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.3675" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/background_green.xml" value="0.3675" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/background_green_foreground.xml" value="0.3675" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/biru_bulet.xml" value="0.325" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/gopay.xml" value="0.325" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_baseline_account_balance_wallet_24.xml" value="0.325" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_baseline_account_circle_24.xml" value="0.325" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_baseline_arrow_forward_ios_24.xml" value="0.325" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_baseline_chat_24.xml" value="0.312" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_baseline_discount_24.xml" value="0.312" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_baseline_emoji_emotions_24.xml" value="0.312" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_baseline_explore_24.xml" value="0.325" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_baseline_hourglass_bottom_24.xml" value="0.325" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_baseline_payment_24.xml" value="0.196" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_baseline_reorder_24.xml" value="0.312" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_baseline_thumb_up_alt_24.xml" value="0.312" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_isi_saldo.xml" value="0.196" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_launcher_background.xml" value="0.3675" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_outline_account_balance_wallet_24.xml" value="0.196" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_outline_fullscreen_24.xml" value="0.196" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/ic_outline_photo_camera_24.xml" value="0.312" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/layout_bg.xml" value="0.25" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/putih_border.xml" value="0.325" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/putih_kotak.xml" value="0.312" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/drawable/shadow.xml" value="0.325" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/layout/activity_main.xml" value="0.5" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/layout/layout_gojek.xml" value="0.32019927536231885" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/layout/layout_shopee.xml" value="0.18" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/layout/subhanallah.xml" value="0.33" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/layout/tes.xml" value="0.32019927536231885" />
        <entry key="..\:/Users/wisah/AndroidStudioProjects/ChallangeChapter2/app/src/main/res/layout/test_scroll.xml" value="0.33" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>